Bug 111246 - print/transfig: upgrade to version 3.2.5
Summary: print/transfig: upgrade to version 3.2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-05 03:30 UTC by Eric P. Scott
Modified: 2007-06-10 01:50 UTC (History)
0 users

See Also:


Attachments
file.diff (11.94 KB, patch)
2007-04-05 03:30 UTC, Eric P. Scott
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric P. Scott 2007-04-05 03:30:02 UTC
Prerequisite PRs:
	ports/111242 (graphics/xfig)
	ports/111244 (print/transfig)
Comment 1 eps+pcmt0704 2007-04-05 05:05:59 UTC
Due to an editing error, the following text was inadvertently
omitted from the problem description:

Do not proceed with this PR until the above two are closed

Transfig is a run dependency of XFig, so this PR has to come
first if they're separately committed.

Note that the Makefile diff below is against CVS Revision 1.38.

Removed files:
	files/patch-fig2dev_dev_genemf.h
	files/patch-fig2dev_dev_gensvg.c

Added files:
	files/patch-fig2dev_dev_Imakefile
	files/patch-fig2dev_dev_readgif.c
Comment 2 Rong-En Fan freebsd_committer 2007-04-07 18:38:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 3 Rong-En Fan freebsd_committer 2007-04-15 18:07:16 UTC
Responsible Changed
From-To: rafan->miwi

miwi will handle these
Comment 4 dfilter service freebsd_committer 2007-06-10 01:49:31 UTC
miwi        2007-06-10 00:49:25 UTC

  FreeBSD ports repository

  Modified files:
    print/transfig       Makefile distinfo pkg-descr 
    print/transfig/files patch-ac patch-fig2dev_fig2dev.h 
                         patch-transfig_Imakefile 
  Added files:
    print/transfig/files patch-fig2dev_dev_Imakefile 
                         patch-fig2dev_dev_readgif.c 
  Removed files:
    print/transfig/files patch-fig2dev_dev_genemf.h 
                         patch-fig2dev_dev_gensvg.c 
  Log:
  - Update to 3.2.5
  
  PR:             111246
  Submitted by:   Eric P. Scott <eps+pbug0704@ana.com>
  
  Revision  Changes    Path
  1.40      +14 -10    ports/print/transfig/Makefile
  1.14      +3 -3      ports/print/transfig/distinfo
  1.16      +14 -53    ports/print/transfig/files/patch-ac
  1.1       +10 -0     ports/print/transfig/files/patch-fig2dev_dev_Imakefile (new)
  1.2       +0 -13     ports/print/transfig/files/patch-fig2dev_dev_genemf.h (dead)
  1.2       +0 -21     ports/print/transfig/files/patch-fig2dev_dev_gensvg.c (dead)
  1.1       +11 -0     ports/print/transfig/files/patch-fig2dev_dev_readgif.c (new)
  1.4       +3 -11     ports/print/transfig/files/patch-fig2dev_fig2dev.h
  1.2       +4 -4      ports/print/transfig/files/patch-transfig_Imakefile
  1.7       +6 -3      ports/print/transfig/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-06-10 01:49:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!